=== debian/changelog ===
dh-python (5.20220819+rpi1) bookworm-staging; urgency=medium

  * Don't attempt to diff .a files.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 25 Aug 2022 20:47:15 +0000

dh-python (5.20220819) unstable; urgency=medium

  * flit plugin: Explicitly install using the "deb_system" sysconfig scheme.
  * Update location for python-policy in dh_python3(1), thanks Andrius Merkys.
  * autoscripts/prerm-{py3,pypy}clean: Use sed instead of perl, thanks Gioele
    Barabucci.
  * pybuild.pm: Handle multiple (comma-separated) versions in
    DEBPYTHON3_SUPPORTED. (closes: 1015774)
  * pybuild.pm: Don't entirely swallow py3versions -r errors. (closes: 827870)
  * pybuild: Don't print stack traces when we can't initialize a plugin due to
    a missing command, it's confusing. (closes: 954215)
  * pybuild cmake plugin: Add support for FindPython and FindPython3,
    available since CMake 3.12. (closes: 949377)
  * dh_python3: Don't generate ${python3:Provides} or ${python3:Versions}.
    Never intended for use with Python 3, by the Debian Python Policy, and not
    currently in use. (closes: 811080, 951748)
  * dh_python3: Operate on binary packages that only Recommends:
    ${python3:Depends}, too. (closes: 1017001)
  * Port dh_python2/dh_python3/dh_pypy to argparse.
  * dh_*: Parse -O=... options provided by debhelper. (closes: 949286)
  * pybuild: Make --ext-dest-dir work again, when --name is specified.
    (closes: 942882)
  * Remove the text in pybuild(1) describing pybuild-plugin-pyproject as being
    in beta.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Aug 2022 22:34:55 +0200
