=== debian/changelog ===
dh-python (5.20221001) unstable; urgency=medium

  * Fix -X handling in dh_python3 et al. Broken in the migration to argparse
    in 5.20220819. (closes: 1020041)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Oct 2022 14:31:31 +0200

dh-python (5.20220924) unstable; urgency=medium

  * Escape a . in a regex in tests/test-package-show-info, fixes FTBFS in
    Ubuntu which builds with the noudeb profile.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Sep 2022 19:17:12 +0200

dh-python (5.20220923) unstable; urgency=medium

  [ Stefano Rivera ]
  * Run Python test suite with nose2. (closes: 1018338)
  * Don't attempt to diff static libs (.a), thanks Nick Rosbrook.
    (closes: 1020528)
  * Bump Standards-Version to 4.6.1, no changes needed.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Remove constraints unnecessary since buster (oldstable):
    + dh-python: Drop versioned constraint on python3 in Replaces.

  [ Stuart Prescott ]
  * pyproject plugin: Make the package's entry points available in the PATH
    when running the package's test suite, so that tests using the entry
    points can be run.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 23 Sep 2022 09:47:57 +0200
