=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
- python3-minimal, libpython3-stdlib, libdpkg-perl,
-# provides rst2man command (use python-docutils to avoid circular deps):
- python3-docutils,
-# used by tests:
- python3-all, python3-all-dbg, python3-all-dev,
- python3-nose2
+ libdpkg-perl,
+ libpython3-stdlib,
+ python3-all <!nocheck>,
+ python3-all-dbg <!nocheck>,
+ python3-all-dev <!nocheck>,
+ python3-docutils <!nodoc>,
+ python3-minimal,
+ python3-nose2 <!nocheck>,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
