=== debian/changelog ===
dh-python (5.20221202) unstable; urgency=medium

  * Deprecate the flit plugin in favour of pyproject.
    - Reduce the auto-detect score of the flit plugin.
  * dh_python3: Clean up more license files from dist-info directories.
  * Write to debhelper.log files, in overrides.
  * Add support for --remaining-packages to dh_python*. (closes: 1021875)
  * Add a test that demonstrates building multiple libraries in a single
    source package. (closes: 1018952)
  * Remove dh_python2, dh_pypy, and related debhelper sequences, supporting
    the removal of the Python 2.7 stack before bookworm release.
    (closes: 942959)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 Dec 2022 13:13:51 -0400
