=== debian/changelog ===
dh-python (5.20221205) unstable; urgency=medium

  * Regenerate pydist.
  * Include ${misc:Depends} in pybuild-plugin-autopkgtest.
  * Run the autopkgtest nose test suite on all supported Python 3 versions.
  * Update lintian overrides.
  * Install data into the system data directory, as pip would.
    (closes: 1025485)
  * Remove a left-over Depends on pypy in the autopkgtest.
  * pybuild plugin: Stage the scripts and data one level up in the .pybuild
    directory (rather than have to ignore them when we install the module).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 05 Dec 2022 21:18:44 -0400

dh-python (5.20221203) experimental; urgency=medium

  * Upload to experimental, to go through binNEW.
  * Add autopkgtest runner pybuild-autopkgtest, thanks Antonio Terceiro.
    (closes: 1000803)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 Dec 2022 13:14:44 -0400
