## dh-python 5.20221230

=== debian/changelog ===
dh-python (5.20221230) unstable; urgency=medium

  [ Stefano Rivera ]
  * Correct typo in nose autopkgtest.
  * Export HOME in the pyproject plugin, as we do in the distutils one.
  * Remove install_requires from test301, setuptools will parse this where
    distutils historically wouldn't have.

  [ Colin Watson ]
  * Fix interaction between --test-custom and distutils plugin.

  [ Antonio Terceiro ]
  * pybuild-autopkgtest: allow autopkgtest-specific behavior in debian/rules.

  [ Stefano Rivera ]
  * pybuild-autopkgtest: Instead of using a different buildsystem for the
    autopkgtest runner, use a different build stage. This way, packages with
    custom buildsystems can use pybuild-autopkgtest. (Closes: #1025737)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 30 Dec 2022 09:47:32 -0400
