## dh-python 5.20230130~bpo11+1

=== debian/changelog ===
dh-python (5.20230130~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump flit depend in autopkgtest, for external-data support.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 16 Feb 2023 12:59:11 -0400

dh-python (5.20230130) unstable; urgency=medium

  * pybuild.pm: Export SETUPTOOLS_SCM_PRETEND_VERSION for packages using
    python3-hatch-vcs packages.
  * Update pydist fallback.
  * Handle 2-digit minor versions in X-Python3-Version parsing (stop limiting
    the values to 3 bytes). (Closes: #1028364)
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 30 Jan 2023 12:30:45 -0400
