=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-docutils <!nodoc>,
  python3-minimal,
  python3-nose2 <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
 Rules-Requires-Root: no
