=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
  dh-python,
  fakeroot,
  libjs-jquery,
- pypy,
  python3-all-dbg,
  python3-all-dev
 Restrictions: allow-stderr
@@ -25,7 +24,7 @@
  debhelper,
  dh-python,
  pybuild-plugin-pyproject,
- flit,
+ flit (>= 3.7),
  fakeroot,
  python3-all-dev,
  python3-poetry-core,
@@ -34,3 +33,13 @@
  python3-tomli,
  tox
 Restrictions: allow-stderr
+
+Tests: pybuild-autopkgtest
+Depends:
+ autopkgtest,
+ debhelper,
+ dh-python,
+ make,
+ pybuild-plugin-pyproject,
+ python3-all,
+Restrictions: allow-stderr
