=== debian/changelog ===
dh-python (5.20230130+deb12u1) bookworm; urgency=medium

  * Reintroduce Breaks+Replaces on python2 needed to help apt in some upgrade
    scenarios. (Closes: #1036943)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 28 Jun 2023 15:25:52 -0400
