=== debian/control ===
--- 
+++ 
@@ -29,6 +29,9 @@
 Breaks:
 # due to /usr/bin/dh_python3 and debhelper files
  python3 (<< 3.3.2-4~),
+# due to debhelper files
+ python2 (<< 2.7.18-2)
+Replaces: python2 (<< 2.7.18-2)
 Description: Debian helper tools for packaging Python libraries and applications
  This package contains:
   * pybuild - invokes various build systems for requested Python versions in
