=== debian/tests/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  debhelper,
  dh-python,
  pybuild-plugin-pyproject,
- flit (>= 3.7),
+ flit,
  fakeroot,
  python3-all-dev,
  python3-poetry-core,
