## dh-python 5.20230130+nd1~nd20.04+1

=== debian/changelog ===
dh-python (5.20230130+nd1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 07 Jun 2023 17:40:51 -0400

dh-python (5.20230130+nd1) neurodebian; urgency=medium

  * fakeroot to b-depends - used in tests

 -- Stefano Rivera <neurodebian@smaug.datalad.org>  Wed, 07 Jun 2023 16:50:28 -0400
