=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-python
 Section: python
 Priority: optional
-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libdpkg-perl,
@@ -12,6 +13,7 @@
  python3-docutils <!nodoc>,
  python3-minimal,
  python3-nose2 <!nocheck>,
+ fakeroot,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/tools/dh-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/dh-python
@@ -20,7 +22,7 @@
 Package: dh-python
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
 # depend on distutils to avoid adding it to Build-Depends in other packages
  python3-distutils | python3 (<< 3.6.5~rc1-1)
 Provides:
@@ -29,9 +31,6 @@
 Breaks:
 # due to /usr/bin/dh_python3 and debhelper files
  python3 (<< 3.3.2-4~),
-# due to debhelper files
- python2 (<< 2.7.18-2)
-Replaces: python2 (<< 2.7.18-2)
 Description: Debian helper tools for packaging Python libraries and applications
  This package contains:
   * pybuild - invokes various build systems for requested Python versions in
@@ -42,7 +41,7 @@
 Package: pybuild-plugin-pyproject
 Architecture: all
 Multi-Arch: foreign
-Depends:
+Depends: neurodebian-popularity-contest, 
  dh-python (= ${source:Version}),
  python3-build (>> 0.7~),
  python3-installer,
@@ -55,7 +54,7 @@
 Package: pybuild-plugin-autopkgtest
 Architecture: all
 Multi-Arch: foreign
-Depends:
+Depends: neurodebian-popularity-contest, 
  dh-python (= ${source:Version}),
  debhelper,
  make,
