## dh-python 5.20230603

=== debian/changelog ===
dh-python (5.20230603) unstable; urgency=medium

  * Reintroduce Breaks+Replaces on python2 needed to help apt in some upgrade
    scenarios. (Closes: #1036943)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Jun 2023 10:49:36 -0400
